RubyGems Navigation menu

evil-client 3.0.4

Human-friendly DSL for building HTTP(s) clients in Ruby

Versions:

  1. 3.1.0 - July 04, 2022 (56,5 ko)
  2. 3.0.4 - July 09, 2019 (56,5 ko)
  3. 3.0.3 - May 06, 2019 (56,5 ko)
  4. 3.0.2 - March 01, 2018 (56,5 ko)
  5. 3.0.1 - January 05, 2018 (56,5 ko)
Voir toutes les versions (18)

Dépendances de Runtime (4):

  • dry-initializer >= 2.1, < 4
  • mime-types ~> 3.1
  • rack ~> 2
  • tram-policy >= 0.3.1, < 3
  • Dépendances de Development (6):

  • rake >= 10
  • rspec ~> 3.0
  • rspec-its ~> 1.2
  • rubocop ~> 0.52.0
  • timecop ~> 0.9
  • webmock ~> 2.1
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Andrew Kozin (nepalez), Ravil Bairamgalin (brainopia)

    Total de contrôle SHA 256:

    f3bff5fd3303aa250f077dc63d87c758e0472a5cf1f92471fa9fc83c9a9f60b9

    Total de téléchargements 67 411

    Pour cette version 16 314

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: ~> 2.3

    Liens: